=====================
BlueTooth Low Energy
=====================

.. raw:: html

   <script type="text/javascript">
   window.location.href = "BLE_GATT_Throughput_Example.html"
   </script>

.. toctree::
   :hidden:
      
   BLE_GATT_Throughput_Example.rst